BODY {
	FONT: 13px/1.3em arial; COLOR: #000
}
TD {
	FONT: 13px/1.3em  arial; COLOR: #000;line-height: 1.3em
}

H1
{
padding:5px;margin:5px
}

Form {padding:5px;margin:5px

}
.TABBackground_hot {
background-image: url('../images/tabbackground.gif');
BORDER-Left:1px solid #aaaaaa;
BORDER-Right:1px solid #aaaaaa;
BORDER-BOTTOM:2px solid #aaaaaa;
padding-top:1px;
vertical-align:top;
text-align:center;
}

.TABBackground {
background-color: #CCCCCC;
BORDER-Left:1px solid #aaaaaa;
BORDER-Right:1px solid #aaaaaa;
BORDER-BOTTOM:2px solid #aaaaaa;
padding-top:1px;
vertical-align:top;
text-align:center;
}

.DisplayBoard DIV {
	border:1px solid #cad9ea; background:#fff url('../images/Backgroup4.gif') repeat-x; PADDING-TOP: 2px
}

.DisplayBoard H3{
	HEIGHT: 22px;PADDING-BOTTOM: 0px;PADDING-LEFT: 10px;

}
.DisplayBoard H2{
	HEIGHT: 24px;PADDING-BOTTOM: 0px;PADDING-LEFT: 10px;

}

.DisplayBoard TABLE {
	BORDER-COLLAPSE: separate; width:100%
}

.DisplayBoard TBODY TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; COLOR: #666; PADDING-TOP: 1px; BORDER-BOTTOM: #fff 0px solid; BACKGROUND-COLOR: #EFEDEC}

.DisplayBoard TBODY {
    BACKGROUND-COLOR:#F5FbFE;
}

.DisplayBoard TD {
    PADDING:3px;Margin:3px
}


.DisplayBoard THEAD TH {
	BACKGROUND: #EFEDEC;  COLOR: #666; HEIGHT: 22px;align=center;font:13px/1.5em Helvetica, Arial, sans-serif
}

TD.addbackcolor {
	BACKGROUND: #EEF0C4
}
A.more {
	FONT-FAMILY: arial; FONT-SIZE: 12px; TEXT-DECORATION: none;color:#2B6384}
A.more:hover {
	FONT-FAMILY: arial; FONT-SIZE: 12px; TEXT-DECORATION: none;color:#0198F0
}

A.menu {
	FONT-FAMILY: arial;  TEXT-DECORATION: none;color:white}
A.menu:hover {
	FONT-FAMILY: arial;  TEXT-DECORATION: none;color:white
}
A {
	FONT-SIZE: 12px; FONT-FAMILY: arial;TEXT-DECORATION: none;color:black
}

A:hover {
	TEXT-DECORATION: none;COLOR: #666666;border:0px solid black;FONT-FAMILY: arial

}
.tblHead
{
  PADDING-LEFT: 16px;PADDING-top: 8px
}

.tblSearch
{
  PADDING-LEFT: 25px;PADDING-top: 13px
}

.tblLogin
{
  PADDING-right:30px;PADDING-top:10px;
}


.tblDiv
{
  PADDING-right: 16px;PADDING-top: 1px
}


DIV.Item1 {
   height:22px; PADDING-LEFT: 76px

}

DIV.Item2 {
   height:22px; PADDING-LEFT: 48px
}

DIV.Item3 {
   height:22px; PADDING-LEFT: 28px
}

DIV.Item4 {
   height:22px; PADDING-LEFT: 8px
}

DIV.Item5 {
   height:22px; PADDING-LEFT: 14px
}

.10v {
	FONT-FAMILY: arial; FONT-SIZE: 11px;font-weight:bold
}

.10v2 {
	FONT-FAMILY: arial; FONT-SIZE:9px;font-weight:bold
}

.10v1 {
	FONT-FAMILY: arial; FONT-SIZE: 10px
}
.9v {
	FONT-FAMILY: arial; FONT-SIZE: 9px;font-weight:bold;color:#555555
}

.12v {
	FONT-FAMILY: arial; FONT-SIZE: 12.5px/1.3em
}

.12v2 {
	FONT-FAMILY: arial; FONT-SIZE: 12px/1.3em;color:white
}
.12v1 {
	FONT-FAMILY: arial; FONT-SIZE: 11px;color:#333333;font-weight:bold
}


.13v {
	FONT-FAMILY: arial;FONT-SIZE: 13px;color:white
}
.13v1 {
	FONT-FAMILY:  arial;FONT-SIZE: 13px
}
.14v {
	FONT-FAMILY:  arial;FONT-SIZE: 13px;font-weight:bold;color:#777777
}


.13v2 {
	FONT-FAMILY: arial; FONT-SIZE: 13px;color:#333333;line-height:18px;font-weight:bold
}

.15v {
	FONT-FAMILY: arial; FONT-SIZE: 15px;color:black
}
LI {
	FONT-SIZE: 12px; FONT-FAMILY: arial;color:#757575;PADDING-LEFT: 8px;PADDING-Bottom: 8px;line-height:18px
}

#font.PageTitle   {
	color:#eeeeee;
}

H6 {
PADDING-RIGHT: 10px;PADDING-LEFT: 260px;Height:12px}


.b1,.b2,.b3,.b4,.b1b,.b2b,.b3b,.b4b,.b{display:block;overflow:hidden;}
.b1,.b2,.b3,.b1b,.b2b,.b3b{height:1px;}
.b2,.b3,.b4,.b2b,.b3b,.b4b,.b{border-left:1px solid #999999;border-right:1px solid #999999;}
.b1,.b1b{margin:0 5px;background:#999999;}
.b2,.b2b{margin:0 3px;border-width:2px;}
.b3,.b3b{margin:0 2px;}
.b4,.b4b{height:2px;margin:0 1px;}
.d1{background:white url("../images/tabbackground.gif");}
.d2{background:#cccccc;}



#DIV7 {
BORDER-TOP: #036FDD 1px solid;Height:20px;width:100%}


#menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; line-height: 80%
}
UL.submenu {
	BORDER-RIGHT: #036FDD 1px solid; PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 13px/1.2em; Z-INDEX: 99; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #9ACCCD 1px solid;  PADDING-TOP: 0px; BORDER-BOTTOM: #036FDD 1px solid; LIST-STYLE-TYPE: none;POSITION: absolute
}
UL.submenu A:link {
	BORDER-RIGHT: #9ACCCD 0px solid; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 1px; MARGIN: 0px; WORD-SPACING: 2px; BORDER-LEFT: #9ACCCD 0px solid; WIDTH: 190px; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #9ACCCD 0px solid; TEXT-ALIGN: left! important
}
UL.submenu A:visited {
	BORDER-RIGHT: #9ACCCD 0px solid; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 1px; MARGIN: 0px; WORD-SPACING: 2px; BORDER-LEFT: #9ACCCD 0px solid; WIDTH: 190px; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #9ACCCD 0px solid; TEXT-ALIGN: left! important
}
UL.submenu A:active {
	BORDER-RIGHT: #9ACCCD 0px solid; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 1px; MARGIN: 0px; WORD-SPACING: 2px; BORDER-LEFT: #9ACCCD 0px solid; WIDTH: 190px; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #9ACCCD 0px solid; TEXT-ALIGN: left! important; line-height:100%
}
UL.submenu A:hover {
	BACKGROUND: #CEE6A4
}
UL.submenu A:unknown {
	BACKGROUND: #e0f5cc
}
LI.submenuitem {
	BORDER-RIGHT: #9ACCCD 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e0f5cc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #e0f5cc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #8ABCEE 0px solid; line-height: 120%;
}
LI.submenuitem A:link {
	FONT-WEIGHT: normal! important; COLOR: #333! important
}
LI.submenuitem A:active {
	FONT-WEIGHT: normal! important; COLOR: #333! important
}
LI.submenuitem A:visited {
	FONT-WEIGHT: normal! important; COLOR: #333! important
}
LI.submenuitem A:visited {
	FONT-WEIGHT: normal! important; COLOR: #333! important
}





ul.feed {margin:0px; padding:0px;padding-left:20}
li.feedli {margin:0px; padding:0px;color:black}

.feedTree {
	 BACKGROUND:white}

.headfeedback {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; PADDING-TOP: 5px
}
.headfeedback IMG {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; CURSOR: pointer; PADDING-TOP: 0px
}

.list{
width:580px;
margin: 0px ;
text-align: left;
font-size:12px;
}
.list ul{
list-style-type: none;
margin: 0px;
padding: 0px;
}
.list li{
height:16px;
line-height:16px;
padding-left:0px;text-align: top;
margin:0px 0px 10px 1px;
}

.list li span{
float: right;
text-align: top right;line-height:10px;
margin-right:5px;
}

.float_bottom {clear:both;height:0px;font-size:0px;padding:0;margin:0;border:0;line-height:0px;overflow:hidden;}